<div>
<h1>Establir l'escala espacial i temporal</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Les escales espacials següents s'han de tenir en compte a l'hora de determinar el&#13;
nivell de perill d'allaus per a una regió.</p>&#13;
&#13;
    <h2>Domini de la predicció</h2>&#13;
    <p>El domini de previsió és l'àrea de responsabilitat d'un servei públic&#13;
que emet prediccions d'allaus. El domini de previsió és&#13;
generalment estàtic per a un servei/operació. En el cas dels&#13;
serveis dins de l'Euregio, el domini estàtic es representa amb els límits&#13;
de l'Euregio, és a dir, la zona del Tirol, el Tirol del Sud i el Trentino.</p>&#13;
&#13;
    <h2>Micro-regions</h2>&#13;
    <p>Les microregions són les àrees més petites, clarament especificades geogràficament utilitzades per a l'avaluació del perill d'allaus. Tornen a ser estàtiques. A més,&#13;
permeten a l'usuari de la previsió saber exactament quina regió es descriu.&#13;
Poden estar delimitades per límits administratius (p. ex., entre&#13;
països, estats federals o regions i províncies); descriure&#13;
regions climatològicament, hidrològicament o meteorològicament homogènies;&#13;
o poden estar basades en divisions orogràfiques, o una combinació d'aquestes&#13;
<a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al., 2018)</a>. Per obtenir més detalls sobre les microregions definides dins de l'Euregio, si us plau&#13;
ves i consulta el nostre <a href="education/handbook">Manual</a>.</p>&#13;
&#13;
    <h2>Unitat de referència</h2>&#13;
&#13;
    <p>Una unitat de referència és l'entitat espacial-temporal més petita a la qual &#13;
es pot avaluar el nivell de perill d'allaus. Es pot delinear una unitat de referència&#13;
per diferents elevacions i/o orientacions dins d'una microregió (Figura 1).&#13;
Encara ha de ser prou gran com per incloure una varietat de terrenys d'allaus,&#13;
per tant, l'emissió d'un nivell de perill d'allaus té sentit. La unitat de referència&#13;
s'ha de definir i es manté coherent dins d'un&#13;
de predicció (i idealment a través dels serveis de predicció).</p>&#13;
&#13;
    <h2>Regió d'alerta</h2>&#13;
    <p>Una regió d'alerta és una agregació de microregions, on &#13;
les condicions d'allaus es consideren similars i s'avaluen amb el mateix nivell de perill&#13;
, orientacions crítiques, i cotes on el perill i els problemes d'allaus&#13;
predominen i la descripció del perill. La manera com s'agreguen pot&#13;
variar d'un dia a l'altre. Una regió d'alerta és més petita o igual al &#13;
domini de predicció i més gran o igual a una microregió.</p>&#13;
&#13;
    <h2>Resolució</h2>&#13;
&#13;
    <p>La resolució espacial-temporal utilitzada per avaluar el perill d'allaus depèn&#13;
principalment sobre la disponibilitat de dades rellevants i fiables en &#13;
una densitat espacial i freqüència temporal suficients. Per tant,&#13;
la resolució de l'avaluació del perill d'allaus variarà entre&#13;
serveis d'allaus. Normalment, els elements següents caracteritzen la&#13;
resolució espacial-temporal utilitzada per determinar el nivell de perill d'allaus:</p>&#13;
&#13;
    <ul>
<li>la mida de les micro-regions dins d'un domini de predicció (figura 1a),</li>&#13;
      <li>la resolució de la cota i/o l'orientació (figura 1b i c), i</li>&#13;
      <li>la subdivisió temporal dins del període vàlid d'una previsió (p. ex., en&#13;
el matí/vespre, figura 1d).</li>&#13;
    </ul>
<p>La resolució d'aquests elements defineix les unitats mínimes espacials i temporals&#13;
a les quals un predictor pot emetre un nivell de perill d'allaus, que nosaltres&#13;
referim com a unitat de referència. Els serveis d'alerta dins de l'Euregio utilitzen&#13;
el següent conjunt d'entitats espacials i temporals per avaluar el perill d'allaus:</p>&#13;
&#13;
    <ul>
<li>Al menys una micro-regió</li>&#13;
      <li>Com a màxim dues bandes d'elevació</li>&#13;
      <li>Almenys 1/8 de totes les orientacions possibles, però en general 1/3</li>&#13;
      <li>Com a màxim dues franges de temps (per exemple, matí/tarda)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Figura 1: Elements escollits normalment per determinar la unitat de referència.</p>&#13;
&#13;
    <p>La figura 1 mostra com una unitat de referència normalment es pot caracteritzar per la combinació de les subdivisions més petites dels elements: (a) &#13;
l'entitat geogràfica més petita (la microregió) dins d'un domini de previsió&#13;
, (b) la resolució de cota i (c) orientació, i (d) una subdivisió temporal&#13;
. A la figura, es destaquen subdivisions exemplars. Aquí,&#13;
la mida d'una sola microregió defineix l'extensió espacial, la cota &#13;
es resol en increments de 200 m, però s'avalua com un llindar de cota per dalt (i per baix) &#13;
, l'orientació es divideix en vuit parts, mentre que la&#13;
subdivisió temporal permet distingir entre matí i tarda.&#13;
La combinació dels elements destacats en blau, seria la unitat de referència&#13;
, l'entitat espacial-temporal més petita en la qual&#13;
es pot avaluar el nivell de perill d'allaus.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
  &#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>&#13;
  </section>
</div>
